{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/b7d03a97-ecff-4940-ac2a-bfa97c2905b3"]
        }
    ],
    "uuid": "9c465aca-e58e-4d50-be00-7f2699914821"
}